<?PHP
mysql_connect("localhost","root","benk")or die(mysql_error());
mysql_select_db("db_webku") or die(mysql_error());
if($_POST['tbSimpan']){
$nilai2=$_POST['nilai'];
    $nilai= str_replace(".", "", $nilai2);
	
	$month=$_POST['month'];
	$today = date("d/m/Y H:i:s");  
  //  $nilaiB=$_POST['txNilaiB'];
    //$hasil=$nilaiA+$nilaiB;
    $sql="INSERT INTO t_tilang SET t_nilai='$nilai', t_bulan='$month', t_tglinput='$today'";
    $query=mysql_query($sql) or die(mysql_error());
	echo "Sukses Menyimpan Klik Back";
    }
	?>